@charset "UTF-8";
/* NAVIGATION*/
div#hamburger {
	position: absolute;
	top: 10px;
	z-index: 20;
	left: 10px;
	cursor: pointer;
}
div#navBarBG {
	position: absolute;
	top: 0;
	width: 100%;
	height: 40px;
	opacity: 0.6;
	background-color: #fff;
	z-index: 4;
}
div#navigation {
	position: absolute;
	background-color: #633d20;
	color: #fff;
	width: 288px;
	height: 457px;
	padding-left: 40px;
	padding-top: 30px;
	font-size: 13px;
	z-index: 20;
	display: none;
}
div#navigation li {
	margin-bottom: 13px;
	letter-spacing: 2px;
}
ul#mainNav, ul#socialNav {
	list-style: none;
	margin: 0;
	padding: 0;
}
li.divider {
	background-image: url(http://standupforfreshcontent.com/img/navDivider.png);
	width: 150px;
	height: 9px;
	z-index: 20;
}
li.divider_space {
	margin-bottom: 90px !important;
}
ul.subMenu {
	list-style: none;
}
ul#socialNav {
	margin-top: 20px;
}
ul#socialNav li {
	display: inline-block;
	margin-right: 10px;
}

div#closeNavButton {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 16px;
	height: 16px;
	z-index: 19;
}
div#closeNavButton img {
	width: 16px;
	height: 16px;
	z-index: 20;
}

@media screen and (max-device-width: 320px) and (orientation: portrait) {
	div#navigation {
		width: 258px;
		height: 407px;
	}
	li.divider:first-child {
		margin-top: -30px;
	}
}

@media screen and (max-device-width: 736px) and (orientation: portrait) {
	div#closeNavButton {
		bottom: 15px;
		top: auto;
	}
}
